
QGIS Application - Bug report #20188

Error while merge vector layer 

2018-10-22 08:01 PM - Amit Kulkarni

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.18.10 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 28009

Description

facing issue many times while merging vector layers from Vector -> Data management tools -> Merge vector layers ( in batch processing

mode)

error shows : 

'NoneType' object has no attribute 'wkbType' See log for more details

does it have any limitation of shape files / memory size of files?

History

#1 - 2018-10-22 10:18 PM - Giovanni Manghi

- Status changed from Open to Feedback

You must try with a much recent version, possibly qgis 3.3 (as is scheduled to be the next 3.4/ltr).

#2 - 2019-01-21 12:35 AM - Jürgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-01-30 03:01 PM - Alexander Bruy

- Resolution set to worksforme

- Operating System deleted (Windows 10 Enterprise, 64 bit)

- Assignee deleted (Amit Kulkarni)

- Status changed from Feedback to Closed

Works fine in master/3.4

Files
